<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/01/27 21:47:44</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssesmentSelenium.Categories()[pri:0, instance:com.assignment.AssesmentSelenium@770d3326]">Categories</td> 
  <td>main@1944201789</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 21:48:24</td>   <td>40144</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssesmentSelenium.Logout()[pri:0, instance:com.assignment.AssesmentSelenium@770d3326]">Logout</td> 
  <td></td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 21:48:24</td>   <td>40142</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssesmentSelenium.Manufacturers()[pri:0, instance:com.assignment.AssesmentSelenium@770d3326]">Manufacturers</td> 
  <td></td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 21:48:24</td>   <td>40141</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssesmentSelenium.Products()[pri:0, instance:com.assignment.AssesmentSelenium@770d3326]">Products</td> 
  <td></td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 21:47:33</td>   <td>-10631</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AssesmentSelenium.beforeClass()[pri:0, instance:com.assignment.AssesmentSelenium@770d3326]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1944201789</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 21:48:24</td>   <td>40145</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AssesmentSelenium.closeApplication()[pri:0, instance:com.assignment.AssesmentSelenium@770d3326]">&lt;&lt;closeApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1944201789</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 21:47:36</td>   <td>-7869</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssesmentSelenium.login()[pri:0, instance:com.assignment.AssesmentSelenium@770d3326]">login</td> 
  <td>main@1944201789</td>   <td></td> </tr>
</table>
